/* CSS Document */

body { 
margin:0; 
padding:0; 
background-attachment: fixed;
}

.menuButton {
	font-family: Garamond;
	font-size: 10pt;
	font-weight: bold;
	width: 144px;
	color: white;
	background-color: #4B3926;
	border: solid 1px black;
	cursor: hand;
}

span.changeWhite {    
	font-family: Garamond;
	font-size: 14pt;
	color: #FFFFFF;
}
	
span.changeWhite:hover {  
    font-family: Garamond;
	font-size: 14pt;
	color: #FFFFFF;
	background-color: #2C4316;
	text-decoration: none;
}

span.changeBlack {
	font-family: Garamond;
	font-size: 12pt;
	color: #FFFFFF;
}

span.changeBlack:hover {
	font-family: Garamond;
	font-size: 12pt;
	color: #CCCCCC;
}

.pageHeading {
	font-family: Monotype Corsiva;
	font-size: 20pt;
	font-weight:bold;
	color: #000000;
}

.pageHeadingBold {
	font-family: Garamond;
	font-size: 14pt;
	font-weight:bold;
	color: #000000;
}

.pageBody {
	font-family: Garamond;
	font-size: 13pt;
	color: #000000;
}

.pageBodyU {
	font-family: Garamond;
	font-size: 13pt;
	color: #000000;
	text-decoration: underline;
}

.pageBodyBold {
	font-family: Garamond;
	font-size: 13pt;
	font-weight:bold;
	color: #000000;
}

.pageBodyBoldU {
	font-family: Garamond;
	font-size: 13pt;
	font-weight:bold;
	color: #000000;
	text-decoration: underline;
}

.pageBodyWhite {
	font-family: Garamond;
	font-size: 14pt;
	color: #FFFFFF;
}

.pageBodyWhiteItal {
	font-family: Garamond;
	font-size: 14pt;
	font-style: italic;
	font-weight: bold;
	color: #FFFFFF;
}

.pageBodyWhiteU {
	font-family: Garamond;
	font-size: 13pt;
	color: #FFFFFF;
	text-decoration: underline;
}

.pageBodyWBold {
	font-family: Garamond;
	font-size: 12pt;
	color: #FFFFFF;
}


A { 
	text-decoration: none; 
}

.copyRight {
	font-family: monospace;
	font-size: 9pt;
	color:#000000;
}



h1 {
	font-family: Garamond;
	font-size: 14pt;
	font-weight: bold;
	color: #2C4316;
	margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
}

h2 {
	font-family: Garamond;
	font-weight: bold;
	font-size: 13pt;
	color: #000000;
	margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
}

.copyRight {
	font-family: Garamond;
	font-size: 12pt;
	color: #FFFFFF;
}

.menuButton {
	font-family: Garamond;
	font-size: 12pt;
	font-weight: bold;
	width: 140px;
	color: #FFFFFF;
	background-color: #496D25;
	border: solid 1px #FFFFFF;
	cursor: hand;
}